langcode: en
status: true
dependencies: {  }
name: 270_50_width
label: '270 50% width'
effects:
  dd984d62-d7d6-4e6e-9582-6323ea25bf3f:
    uuid: dd984d62-d7d6-4e6e-9582-6323ea25bf3f
    id: image_scale
    weight: 1
    data:
      width: 135
      height: null
      upscale: true
  528b86d8-eb85-4163-8919-b391c9f8b049:
    uuid: 528b86d8-eb85-4163-8919-b391c9f8b049
    id: image_convert
    weight: 2
    data:
      extension: webp
